Subject: Re: [bug#42180] bug#51061: [PATCH v2 01/23] guix: Add extracting-download.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 08 Oct 2021 00:25:29 +0200

Ludovic Courtès 写道：
> I see you already pushed this change, but AFAICS it hasn’t seen 
> any real
> review—not great.  We don’t commit the whole project to 
> supporting new
> APIs at this level without first having collectively looked into 
> them.
>
> I’ll make some quick comments for now.  You might consider 
> reverting to
> leave people enough time to comment without pressure.

Yes, I think we should revert the series for now.  Though let's 
give maintainers [CC'd] a day (or so) to chime in.

Kind regards,

T G-R